.slider_box{ background:#FFFFFF; border: 1px solid #edeef2; padding:5px 7px 5px; position:relative; margin: 0 0 0 -1px;}
.slider {width:736px;height: 271px; overflow:hidden;}
.items {display:none}
.pag_box{ position:relative;height: 42px; background:url(../images/stripe.jpg) 0 bottom no-repeat; margin-bottom:37px;}
.pagination {position:absolute; right:0; top:8px;}
.pagination li {float:left;margin:0 0px 0 1px;display:inline-block;}
.pagination li a {color:#fff;width:26px;height:26px;display:block; background:url(../images/pag.png) right 0 no-repeat;}
.pagination li.current a, .pagination li:hover a{ background-position:left 0;}